[v-cloak] {
  display: none;
}
.cutting-main {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
}
.cutting-detail-wrap .cutting-detail {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
}
.cutting-detail-wrap .cutting-detail .title {
  text-align: center;
  padding: 20px 0;
}
.cutting-detail-wrap .cutting-detail .title h2 {
  margin-bottom: 8px;
}
.cutting-detail-wrap .cutting-detail .title sub {
  color: #3dc1ff;
  font-size: 14px;
  font-style: italic;
}

.swiper-container {
  background-color: #000;
}

.swiper-slide {
  text-align: center;
  background-size: cover;
  background-position: center;
}
.swiper-slide img {
  width: auto !important;
  height: 100%;
}

.gallery-top {
  height: 550px !important;
  width: 100%;
}

.gallery-thumbs {
  height: 150px !important;
  box-sizing: border-box;
  padding: 10px 0;
}

.gallery-thumbs .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.gallery-thumbs .swiper-slide-active {
  opacity: 1;
}
